@charset "utf-8";
/* CSS Document */

.box1 {
	width:500px;
	margin:auto;
	border-bottom:#999999 1px dashed;
}
.box1-left {
	float: left;
	width: 260px;
}

.box1 h3{
	margin-bottom:20px;
	text-transform:capitalize;
	color:#333333;
}

.box1-left img{
	margin-bottom:20px;
}

.flower-info{
	width:150px;
	margin-bottom:20px;
}

.box1-right {
	float: right;
	width:200px;
}

.flower-text{
	background:#CCCCCC;
	width:180px;
	font-size:12px;
	text-align: center;
	text-transform:capitalize;
	padding:5px 15px 5px 15px;
	margin-bottom:5px;
}
.btn-more, .btn-enquiry{
	margin-top:20px;
	width:150px;
	text-align:center;
	font-weight:bold;
	background:#333333;
	padding:5px 15px 5px 15px;
	
	border-radius:  6px;
	-moz-border-radius:  6px;
	-webkit-border-radius: 6px;

	box-shadow:2px 2px 9px #999;
	-webkit-box-shadow:2px 2px 9px #999;
	-moz-box-shadow: 2px 2px 9px #999;
}
.btn-more a, .btn-enquiry a{
	color:#FFFFFF;
	text-decoration:none;
}
.btn-more a:hover, .btn-enquiry a:hover{
	color:#CCCCCC;
	text-decoration:none;
}

#product-details{
	width:600px;
	margin:auto;
	background:#E2E2E2;
	padding:20px 20px 0;
}

#product-details h2{
	font-size:16px;
	font-weight:bold;
	padding-bottom:10px;
	color:#1F4061;
}

.car-price{
	float:left;
	font-size:16px;
	font-weight:bold;
}

.btn-enquiry{
	float:right;
}

#main-pic-box{
	/*border-top:#999999 1px dashed;
	border-bottom:#999999 1px dashed;*/
	margin-bottom:20px;
	background:#FFFFFF;
}

#main-pic-box img{
	margin:auto;
}

/*** product 2 page ***/

.detail-box{
	width:500px;
	margin-bottom:40px;
}

.product-txt {
	/*float: left;*/
	width: 350px;
	margin:auto;
}
.product-img {
	/*float: left;*/
	width: 280px;
	margin: 20px auto 20px;
}
.product-price {
	font-weight: bold;
	margin-bottom: 10px;
	font-size:1.4em;
}
.product-description{
	margin-bottom:20px;
}

.product-price .delete-price {
	text-decoration: line-through;
}
.product-price .special-price {
	color: #FF0000;
}
.list-btn-buynow{
	width:150px;
	background-image:url(../img/ico-cart.png);
	background-repeat:no-repeat;
	background-position:5px 0;
	border-radius:  4px;
	-moz-border-radius:  4px;
	-webkit-border-radius: 4px;
	display:block;
	box-shadow:2px 2px 9px #999;
	-webkit-box-shadow:2px 2px 9px #999;
	-moz-box-shadow: 2px 2px 9px #999;
	
	text-align:center;
	padding:5px;
}

a.list-btn-buynow{
	color:#FFFFFF;
}

a.list-btn-buynow{
	color:#FFFFFF;
	text-decoration:none;
}

a.list-btn-buynow:hover{
	color:#333333;	
}

